/* FONTS */
@import url(http://fonts.googleapis.com/css?family=Oxygen:400,300,700|Open+Sans:300);

/* UNSORTED */
body{padding-top: 90px;background-color: #6e5d4b;font-family: "Oxygen", sans-serif;min-height: 2000px;}
.fixed{position: fixed;}
i{font-style: normal !important;}
.section-arrow{padding: 0;margin: 0 auto;width: 0;height: 0;border-left: 45px solid transparent;border-right: 45px solid transparent;border-top: 35px solid;}
h2{font-size: 300%;}
h2 + p{font-size: 150%;margin-bottom: 30px;}

*::-webkit-input-placeholder { /* WebKit browsers */
    color: white;
}
*:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color: white;
   opacity:  1;
}
*::-moz-placeholder { /* Mozilla Firefox 19+ */
   color: white;
   opacity:  1;
}
*:-ms-input-placeholder { /* Internet Explorer 10+ */
   color: white;
}
#success{
	opacity: 0;
	position: fixed;
	width: 100%;height: 100%;
	background-color: darkgreen;
	top: 0;
	right: 0;
	z-index: 2000;
	padding: 0;margin: 0;
	vertical-align: middle;
}
#success h3{
	position: absolute;
	display: block;
	width: 100%;height: 0;
	top: 40%;
	text-align: center;
	color: white;
	font-size: 300%;
	line-height: 130%;
	direction: ltr;

}
#back-to-top{
	outline: none;
	box-shadow: none;
	border: 1px solid white;
	border-radius: 100%;
	width: 50px;height: 50px;
	background: url("../img/arrow-up.png") no-repeat center;
	background-size: 40% 55%;
	right: 10px;bottom: 10px;
	color:white;
	z-index: 10;
}
#change-lang{
	outline: none;
	box-shadow: none;
	border: 1px solid white;
	border-radius: 100%;
	width: 50px;height: 50px;
	background: url("../img/saudi_arabia.svg") no-repeat;
	background-size: 170%;
	background-position: 39% 10%;
	right: 10px;bottom: 70px;
}
#change-lang.en{
	background: url("../img/america.svg") no-repeat;
	background-size: 190%;
	background-position: 25% 10%;
}
.container{
	max-width: 960px;
}
.toggleNav{
	position: absolute;
	top: 450px;
	width: 20px;height: 20px;
}
.no-gutter{
	padding-left: 0 !important;
	padding-right: 0 !important;
}
/*
 * HEADER
 */
#header{
	height: 90px;
	left: 0;right: 0;
	top: 0;
	background-color: #595643;
	z-index: 1030;
	transition: .5s ease;
	-o-transition: .5s ease;
	-webkit-transition: .5s ease;
}
#header button{
	position: relative;
	margin-top: 15px;
	margin-right: 30px;
	padding: 10px 15px;
	font-size: 200%;
	display: none;
	box-shadow: none !important;
	outline: none !important;
}
#header .col-sm-4{
	text-align: left;
}
#header .col-sm-4 a{
	display: inline-block;
	width: auto;
	height: auto;
}
#header .col-sm-4 a img{
	display: inline-block;
	height: 70px;
	float: left;
	margin-top: 7px;
}
#header .col-sm-4 h1{
	display: inline-block;
	width: auto;
	height: 100%;
	line-height: 90px;
	margin: 0;
	float: left;
	color: white;
	padding-left: 5px;
	font-weight: 300;
	font-size: 200%;
	font-family: "Open Sans";
}
#header ul{
	text-align: right;
}
#header ul li{
	position: relative;
	height: 80px;
	padding: 0 15px;
	display: inline-block;
	list-style-type: none;
	margin-left: -4px;
	line-height: 120px;
}
#header ul li a{
	z-index: 2;
	position: relative;
	display: inline-block;
	width: 100%;
	height: 100%;
	color: white;
	font-weight: 400;
	font-size: 120%;
	outline: none !important;
	border: none !important;
	text-decoration: none !important;
}
#header ul li span{
	background-color: #4f482f;
	transition: .5s ease;
	-o-transition: .5s ease;
	-webkit-transition: .5s ease;
}
#header ul li span{
	z-index: 1;
	position: absolute;
	display: block;
	width: 100%;
	height: 100%;
	left: 0;top: -100px;
	transition: .5s ease;
	-o-transition: .5s ease;
	-webkit-transition: .5s ease;
}
#header ul li:hover span{
	top:0;
	transition: .5s ease;
	-o-transition: .5s ease;
	-webkit-transition: .5s ease;
}
#header ul li.active span{
	top:0;
	transition: .5s ease;
	-o-transition: .5s ease;
	-webkit-transition: .5s ease;	
}
#header.about{
	background-color: #4e6b66;
	transition: .5s ease;
	-o-transition: .5s ease;
	-webkit-transition: .5s ease;
}
#header.about ul li span{
	background-color: #475747;
	transition: .5s ease;
	-o-transition: .5s ease;
	-webkit-transition: .5s ease;
}
#header.services{
	background-color: #ed834e;
	transition: .5s ease;
	-o-transition: .5s ease;
	-webkit-transition: .5s ease;	
}
#header.services ul li span{
	background-color: #b66836;
	transition: .5s ease;
	-o-transition: .5s ease;
	-webkit-transition: .5s ease;
}
#header.contacts{
	background-color: #ebcc6e;
	transition: .5s ease;
	-o-transition: .5s ease;
	-webkit-transition: .5s ease;	
}
#header.contacts ul li span{
	background-color: #b59b4d;
	transition: .5s ease;
	-o-transition: .5s ease;
	-webkit-transition: .5s ease;
}

/*
 * HOME
 */
#home{
	position: relative;
	background-color: #595643;
	text-align: center;
	padding-bottom: 130px;
}
#home ul{
	margin-top: 50px;
}
#home .container .container{
	position: relative;
	margin-top: 200px;
	margin-bottom: 50px;
}
#home h2{
	opacity: 0;
	position: absolute;
	color: white;
	font-size: 400%;
	transition: .5s ease;
	-o-transition: .5s ease;
	-webkit-transition: .5s ease;
}
#home h2.active{
	opacity: 1;
	transition: .5s ease;
	-o-transition: .5s ease;
	-webkit-transition: .5s ease;
}
#home ul li{
	border-radius: 100%;
	height: 30px;width: 30px;
	border: 1px solid white;
	list-style-type: none;
	display: inline-block;
	margin-left: 10px;
	background-color: transparent;
	transition: .5s ease;
	-o-transition: .5s ease;
	-webkit-transition: .5s ease;
}
#home ul li.active{
	background-color: white;
	transition: .5s ease;
	-o-transition: .5s ease;
	-webkit-transition: .5s ease;
}
#home ul li:hover{
	cursor: pointer;
	background-color: #fff;
	transition: .5s ease;
	-o-transition: .5s ease;
	-webkit-transition: .5s ease;	
}
#home a.contact{
	margin-top: 50px;
	margin-left: 10px;
	display: inline-block;
	height: 60px;width: 60px;
	color: white;
	border: 1px solid white;
	border-radius: 100%;
	transition: .1s ease;
	-o-transition: .1s ease;
	-webkit-transition: .1s ease;	
}
#home a.contact i{
	line-height: 60px;
}
#home a.contact:hover{
	color: black;
	background-color: #fff;
	transition: .1s ease;
	-o-transition: .1s ease;
	-webkit-transition: .1s ease;		
}
/*
 * ABOUT
 */
#about{
	position: relative;
	background-color: #4E6B66;
	padding-bottom: 150px;
}
#about .section-arrow{
	border-top-color: #595643;
	margin-bottom: 150px;
}
#about h2{
	color: white;
}
#about .arabic p{
	float: right;
}
#about p{
	margin-top: 40px;
	color: #bbb;
	font-size: 100%;
	line-height: 220%;
}
#about p .red{
	background-color: #572c2c;
}
#about p .green{
	background-color: #32572c;
}
#about p em,#about p strong{
	font-size: 150%;
	padding: 2%;
	font-style: normal;
	font-weight: 500;
}
#about p strong{
	background-color: #272727;
}
#about p em{
	background-color: #52572c;
}
/*
 * SERVICES
 */
#services{
	position: relative;
	background-color: #ED834E;
	padding-bottom: 150px;
	color: white;
}
#services .section-arrow{
	border-top-color: #4E6B66;
	margin-bottom: 150px;
}
/*
 * CONTACTS
 */
#contacts{
	position: relative;
	background-color: #EBCC6E;
	padding-bottom: 200px;
	color: white;
}
#contacts .section-arrow{
	border-top-color: #ED834E;
	margin-bottom: 200px;
}
#contacts input{
	outline: none;
	box-shadow: none;
	background: none;
	border: none;
	padding-left: 0;
	border-bottom: 1px solid white;
	margin-bottom: 20px;
	font-weight: bold;
	transition: .5s ease;
	-o-transition: .5s ease;
	-webkit-transition: .5s ease;
}
#contacts textarea{
	outline: none;
	box-shadow: none;
	background: none;
	border: none;
	padding-left: 0;
	border-bottom: 1px solid white;
	margin-bottom: 20px;
	font-weight: bold;
	min-height: 120px;
	resize: none;
	transition: .5s ease;
	-o-transition: .5s ease;
	-webkit-transition: .5s ease;
}
#contacts button{
	outline: none;
	box-shadow: none;
	background: none;
	border-radius: 0;
	border: 1px solid white;
	transition: .5s ease;
	-o-transition: .5s ease;
	-webkit-transition: .5s ease;
}
#contacts button:hover{
	color:black;
	background-color: #fff;
	transition: .5s ease;
	-o-transition: .5s ease;
	-webkit-transition: .5s ease;
}
#contacts .warning{
 	border-color: #ee6244;
	color: #d23115;
	transition: .5s ease;
	-o-transition: .5s ease;
	-webkit-transition: .5s ease;
}
/*
 * FOOTER
 */
#footer{
	overflow: hidden;
	position: relative;
	height: 70px;
	background-color: #774F38;
	line-height: 70px;
	color: #aaa;
	text-align: left;
}
#footer a{
	font-family: "Open Sans";
	font-size: 120%;
	color: white;
}

@media (max-width: 992px) {
    .visible-tablet-mobile{
        display: block!important;
    }
    #header .col-xs-6{
    	margin-left: 15px;
    }
	#header ul{
		margin-top: -5px;
		display: none;
		opacity: 0;
		width: 100%;height: auto;
		transition: .5s ease;
		-o-transition: .5s ease;
		-webkit-transition: .5s ease;
	}
	#header ul.visible{
		display: block;
		opacity: 1;
		transition: .5s ease;
		-o-transition: .5s ease;
		-webkit-transition: .5s ease;
	}
	#header ul li{
		margin: 0;
		padding: 0;
		display: block;
		width: 100%;height: 60px;
		text-align: center;
		line-height: 60px;
		border-bottom: 1px solid white;
	}
	#header ul li:first-child{
		border-top: 1px solid white;
	}
	#header ul li a{
		display: block !important;
		width: 100%;height: 100%;
		margin: 0;
		padding: 0;
		line-height: 60px;
		display: inline;
		text-align: center;
	}
	#header ul li span{
		top: 0px;
	}
}